Bug 429849 - [RFE] please add udftools
[RFE] please add udftools
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: udftools (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Honza Horak
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 08:59 EST by shrek-m
Modified: 2011-01-19 08:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-19 08:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2008-01-23 08:59:57 EST
i could not find `mkudf` or udftools*.rpm in rhel 5.x

please add  udftools  in future rhel releases or provide it via the "epel" repo.


eg. fedora 7:
$ cat /etc/fedora-release ; rpm -q udftools ; rpm -ql udftools
Fedora release 7 (Moonshine)
udftools-1.0.0b3-7.fc6
/usr/bin/cdrwtool
/usr/bin/mkudffs
/usr/bin/pktsetup
/usr/bin/udffsck
/usr/bin/wrudf
/usr/share/doc/udftools-1.0.0b3
/usr/share/doc/udftools-1.0.0b3/AUTHORS
/usr/share/doc/udftools-1.0.0b3/COPYING
/usr/share/doc/udftools-1.0.0b3/ChangeLog
/usr/share/man/man1/cdrwtool.1.gz
/usr/share/man/man8/mkudffs.8.gz
/usr/share/man/man8/pktsetup.8.gz
Comment 1 shrek-m 2009-03-09 08:31:33 EDT
udftools are in rhel 5.3 server repo.
i have no permission to close this bug.


# yum list udftools
udftools.i386  1.0.0b3-0.1.el5  rhel-i386-server-5

# cat /etc/redhat-release ; rpm -ql udftools
Red Hat Enterprise Linux Server release 5.3 (Tikanga)
/usr/bin/cdrwtool
/usr/bin/mkudffs
/usr/bin/pktsetup
/usr/bin/udffsck
/usr/bin/wrudf
/usr/share/doc/udftools-1.0.0b3
/usr/share/doc/udftools-1.0.0b3/AUTHORS
/usr/share/doc/udftools-1.0.0b3/COPYING
/usr/share/doc/udftools-1.0.0b3/ChangeLog
/usr/share/man/man1/cdrwtool.1.gz
/usr/share/man/man8/mkudffs.8.gz
/usr/share/man/man8/pktsetup.8.gz
Comment 2 Honza Horak 2011-01-19 08:34:39 EST
I'm closing this bug on the reporter's request above (the package is included in RHEL 5.3).

Note You need to log in before you can comment on or make changes to this bug.